isotope.presentation.*:
  type: config_entity
  label: 'Isotope presentation config'
  mapping:
    id:
      type: string
      label: 'ID'
    label:
      type: label
      label: 'Label'
    layout_mode:
      type: string
      label: 'Layout Mode'
    plugins:
      type: sequence
      label: 'Plugins'
      sequence:
        type: string
    transition_duration:
      type: string
      label: 'Transition Duration'
    url_filters:
      type: boolean
      label: 'Should filters be represented in URL?'
    is_fit_width:
      type: boolean
      label: 'isFitWidth'
    is_horizontal:
      type: boolean
      label: 'isHorizontal'
    stamp:
      type: string
      label: 'CSS selector of element to be stamped'
    horizontal_alignment:
      type: float
      label: 'horizontalAlignment'
    vertical_alignment:
      type: float
      label: 'verticalAlignment'
    is_origin_left:
      type: boolean
      label: 'isOriginLeft'
